Subject: [iucg] mind2mind

From: Marie-France Berny <[email-masked]>
Date: Tue, 4 Oct 2011 03:52:35 +0200

Jefsey
I must say that I share jean-michel's frustration. I fully understand we
miss the developpers capacities we need, but we might try to think and work
together on the box2box level, supposing that everything below works. I had
a look at your entries in http://ecomoneco.com on the Intersem. What we
should try to do is to start from there, build a working boiler-plate, so we
have the same presentation everywhere, in bi-lingual format.
You said you would have some more time from end of october. Is this still
true?
Marie-France

2011/10/4 jean-michel bernier de portzamparc <[email-masked]>

> Jefsey and all,
> I apologize to everyone if my mail was off topic and hrting. This was not
> intended.
> Please understand that one may get frustrated with IDNA2008 being two years
> old, the same for the IUI, the same for the ML-DNS. And nothing running yet!
> I understand the huge complexity of the Intersem project and your personal
> load during these two years.
> I just considered that starting top odwn from the Intersem topic (starting
> from mind2mind intercomprehension) might be more motivating than proceeding
> bottom-up from plug2plug, end2end, fringe2fringe, brain2brain, noos2noos ...
> Portzamparc
>
> 2011/10/4 J-F C. Morfin <[email-masked]>
>
> At 00:41 03/10/2011, jean-michel bernier de portzamparc wrote:
>>
>>> Jefsey and dear colleagues,
>>> I frankly think we share the same sun but are planets apart
>>>
>>
>> I apologize for this partly off-topic mail.
>> Jean-Michel,
>> I do not think your mail was appropriate.
>>
>
>
> _______________________________________________
> iucg mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/iucg
>
>